/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_TJSJB') 
 CREATE TABLE T_TCTB_TJSJB (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FNSRTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FBQYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTCRETTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FGROUPID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(50) DEFAULT ' ' NOT NULL,
FNSRSBH VARCHAR(50) DEFAULT ' ' NOT NULL,
FTEMPLATEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXLIMIT VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPANAGE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSSHYMC VARCHAR(50) DEFAULT ' ' NOT NULL,
FFDDBRXM VARCHAR(150) DEFAULT ' ' NOT NULL,
FZCDZ VARCHAR(300) DEFAULT ' ' NOT NULL,
FSCJYDZ VARCHAR(300) DEFAULT ' ' NOT NULL,
FKHYH VARCHAR(120) DEFAULT ' ' NOT NULL,
FYHZH VARCHAR(50) DEFAULT ' ' NOT NULL,
FREGISTERTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FPHONENUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FYSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSRMC VARCHAR(50) DEFAULT ' ' NOT NULL,
FDECLARESTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FDATATYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBLX VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBRQ DATETIME,
FKSZJGXZQH VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXTYPE BIGINT DEFAULT 0 NOT NULL,
FKJZG VARCHAR(50) DEFAULT ' ' NOT NULL,
FDLSB VARCHAR(50) DEFAULT ' ' NOT NULL,
FDLSBZJJG VARCHAR(50) DEFAULT ' ' NOT NULL,
FJBR VARCHAR(50) DEFAULT ' ' NOT NULL,
FBLRYSFZJLX VARCHAR(50) DEFAULT ' ' NOT NULL,
FSLR VARCHAR(50) DEFAULT ' ' NOT NULL,
FZGSWJG VARCHAR(50) DEFAULT ' ' NOT NULL,
FFDDBRQZRQ DATETIME,
FTBRQ DATETIME,
FBLR VARCHAR(50) DEFAULT ' ' NOT NULL,
FDLSBRQ DATETIME,
FJBRZYZJHM VARCHAR(50) DEFAULT ' ' NOT NULL,
FBLRYSFZJHM VARCHAR(50) DEFAULT ' ' NOT NULL,
FSLRQ DATETIME,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
